.title_content {
	text-transform: uppercase;
	color: #b22222;
	font-size: 20px;
}
#add_address {
	background-color: #fff;
	border: 1px solid #ccc;
}
#add_address h3 {
	margin-left: 25px;
}
label[for="phone_mobile"]{
	float: left;
	width: 160px;
	text-align: right;
}
#ordermsg p.txt {
	margin-bottom: 10px;
}
.submitAddress {
	padding: 8px 30px;
}
/* text **************************************************************************************** */
p {padding-bottom:20px}
select {
    width: auto;
}
.warning {
	margin:0 0 10px 0;
	padding:10px;
	border:1px solid #e6db55;
	font-size:13px;
	background:#ffffe0
}
.success {
	margin:0 0 10px 0;
	padding:10px;
	border:1px solid #5cff74;
	font-size:13px;
	background: #d3ffab
}
.error {
	margin:0 0 10px 0;
	border:1px solid #990000;
	font-size:13px;
	background:#ffcccc;
	padding: 10px;
}
.error ol {margin-left:20px}
.error p.lnk {
	margin-top:20px;
	padding:0;
	font-size:11px
}
.required {}

/* CART steps *********************************************************************** */

ul#order_step {}
ul.step {
	list-style-type:none;
	margin-bottom:30px;
	height:52px;
	 
}
ul.step li {
	float:left;
	height:52px;
	width:140px;
	text-align:center;
	text-transform:uppercase;
	background:url(../img/step_standard.gif) no-repeat center bottom transparent
}
ul.step li a, ul.step li.step_current span {
	display:inline-block;
	padding:8px 10px 12px;
	color:#000;
	background:url(../img/step_current_span.png) no-repeat center bottom transparent
}
ul.step li.step_current {
	font-weight:bold;
	background:url(../img/step_current.gif) no-repeat center bottom transparent
}
ul.step li.step_todo span {
	display:inline-block;
	padding:8px 10px 6px;
	color:#999;
	text-shadow:0 1px 0 #fff;
}
ul.step li.step_done {
	font-weight:bold;
	background:url(../img/step_done.gif) no-repeat center bottom transparent
}
ul.step li#step_end {background:url(../img/step_end.gif) no-repeat center bottom transparent}

/* table *************************************************************************************** */
table.std,
table.table_block {
	margin-bottom:20px;
	border:1px solid #ccc;
	background:white;
}
table.std th,
table.table_block th {
	padding:14px 12px;
	font-size:12px;
	color:#fff;
	 font-weight:bold;
	text-transform:uppercase;
	text-shadow:0 1px 0 #000;
	background: #B22222;
}
table.std tr{
	border-bottom: 1px solid #ccc;
}
table.std tr.alternate_item,
table.table_block tr.alternate_item {background-color: #f3f3f3}
table.std  td,
table.table_block  td {
	padding:12px;
	vertical-align:top
}
                                                       /* step 1 - cart ******************************************************************************* */
.cart_last_product {display:none}

/*p.cart_navigation .multishipping-button { margin-right: 10px }*/

#order-detail-content {margin-bottom:20px}

table#cart_summary th {
	padding:14px 12px;
	color:#fff;
	 font-weight:bold;
	text-transform:uppercase;
	 text-shadow:0 1px 0 #666;
	background: #B22222;
}
table#cart_summary  th.cart_product {text-align:center}
table#cart_summary  td {
	padding: 10px;
	border-right:1px solid #e9e9e9;
	border-bottom:1px solid #e9e9e9;
	font-weight:bold;
	font-size:12px;
	vertical-align:top;
}
table#cart_summary  td.cart_delete,
table#cart_summary  td.price_discount_del {border-right:none;text-align: center}
table#cart_summary  .last_item  td {border-bottom:1px solid #999}


table#cart_summary tr.cart_item.odd,
table#cart_summary tr.cart_total_delivery,
table#cart_summary tr.cart_total_price,
table#cart_summary tr.cart_total_voucher{
	background-color: #fff
}
table#cart_summary tr.cart_item.even {
	background-color: #f3f3f3
}

table#cart_summary tr.customization.odd {
	background-color: #fff
}
table#cart_summary tr.customization.even {
	background-color: #f3f3f3
}

table#cart_summary tr ul {
	list-style: none;
}
table#cart_summary .cart_product {
	width:80px;
	text-align:center
}table#cart_summary tbody tr:last-child td {
	border-bottom: 1px solid #999;
}
table#cart_summary  .cart_product  img {border:1px solid #ccc}
table#cart_summary .cart_description {
	width:230px;
}
table#cart_summary .cart_unit {width:130px;text-align: center}
table#cart_summary td.cart_unit {text-align: right}
table#cart_summary  .cart_quantity {width:130px}
table#cart_summary .customization .cart_quantity {padding: 8px 12px 0;}
.cart_quantity .cart_quantity_input {
	float:left;
	margin-left: 5px;
	width: 20px;
}
.cart_quantity .cart_quantity_button {
	float:left;
	position: relative;
	top: -5px
}
table#cart_summary .cart_total {width:120px;text-align: center}
table#cart_summary td.cart_total {text-align: right}
table#cart_summary .cart_delete {
	width:64px;
	text-align:center
}
table#cart_summary .cart_discount_price {text-align: right}
.cart_delete a.cart_quantity_delete,
a.price_discount_delete {
	display:inline-block;
	padding:1px 2px;
	font-size:8px;
	color:#666;
	text-transform:uppercase;
	text-shadow:0 1px 0 #fff;
	background:#ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px
}

.cart_total_price .total_price_container {
	border-left: 1px solid #e9e9e9;
}

table#cart_summary .cart_total_price td.cart_voucher {
	border-bottom:1px solid #999;
	vertical-align:middle
}

table#cart_summary #total_price_container {
	border-bottom:1px solid #999;
}

.cart_voucher h4,
.cart_voucher p {float:left;}
.cart_voucher h4 {
	margin-right:12px;
	padding:5px 0;
	font-size:13px
}
.cart_voucher p {padding-bottom:0;}
.cart_voucher #display_cart_vouchers {
	clear:both;
	line-height: 16px;
	color:#666;
	font-weight:normal;
	border-top:1px dotted #ccc
}
.cart_voucher #display_cart_vouchers .title_offers {margin-top:10px}
.cart_voucher #display_cart_vouchers span {font-weight:bold}
.cart_voucher input.discount_name {
	padding:0 5px;
	height:22px;
	width:170px;/* 180 */
	border:1px solid #ccc;
	font-weight:normal;
	background:url(../img/bg_discount_name.png) repeat-x 0 0 #fff
}
.cart_voucher .submit input.button {
	margin-left:2px;
	padding:2px;
	height:24px;
	border:1px solid #000;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	color:#fff;
	text-transform:uppercase;
	text-shadow:0 -1px 0 #333;
	background:url(../img/bg_cart_voucher_submit.png) repeat-x 0 0 #000
}

#cart_summary .price {
	border-right:none;
	text-align: right;
	white-space: nowrap;
	font-size: 13px;
}
.total_price_container p {text-align: left}

table#cart_summary .cart_total_price .total_price_container {
	padding:0;
	border-bottom:1px solid #999;
	border-right:1px solid #999;
}
.cart_total_price .total_price_container p {
	display:block;
	padding:8px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	background: #999;
	text-align: center;
}
.cart_total_price .total_price_container span {
	display:block;
	padding:15px;
	font-weight:bold;
	font-size:18px;
	text-align:center;
	color: #B22222;
}

#order_carrier {
	clear:both;
	margin-top:20px;
	border:1px solid #999;
	background:#fff
}
#order_carrier h4 {
	padding:0 15px;
	height: 29px;
	font-weight: bold;
	line-height:29px;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	background: #B22222;
}
#order_carrier span {
	display:block;
	padding:15px;
	font-weight:bold
}

.order_delivery .first_item {margin-right:35px;}

.multishipping_close_container {
	text-align: center;
}

table#cart_summary .gift-icon {
	color: white;
	background: #0088CC;
	line-height: 20px;
	padding: 2px 5px;
	border-radius: 5px;
}

/* step 2 - authentification ******************************************************************* */

.form-horizontal label{
	float:left;
	padding-top:5px;
	text-align:left;
	cursor:pointer;
	margin-right: 10px;
}
.leo-control-group {
	width: 300px;
	margin: 0 auto;
}
.leo-control-group .leo_control-label{
	float: none;
}
.leo-control-group input {
	float: left;
    margin-right: 10px;
    margin-top: 9px;
}
#create-account_form .form_content .submit, #authentication #login_form .form_content .submit {
	text-align: center;
}

#authentication #create-account_form .form_content,
#authentication #login_form .form_content {
	padding:15px 10px;
	border: 1px solid #ccc;
	border-top: none;
	background:#fff;
}

#create-account_form h3,
#authentication #login_form h3 {
	background: url("../img/bg_form_h3.png") repeat-x scroll 0 0 #989898;
	color: #FFFFFF;
	font-size: 16px;
	padding: 8px;
	text-align: center;
	text-transform: uppercase;
}
#create-account_form h4 {
	padding-bottom:22px;
	color:#333;
	text-align: center;
}


#order-opc #login_form_content label {
	display:block;
	margin:0 0 10px 0
}

#create-account_form #SubmitCreate,
#login_form #SubmitLogin {
	padding: 7px 30px;
}

.lost_password {
	text-align: center;
}
.lost_password a {color:#666}

#order-opc .lost_password {
	display:block;
	float:none;
	margin:5px 0 10px;
	width:auto;
	font-size:11px;
	color:#666;
}

#ordermsg p {padding-bottom:0}
#ordermsg p.txt {
	float:left;
	margin-right:25px;
	width:220px
}
/*#ordermsg .textarea {float:right}*/
#ordermsg .textarea textarea {
	height:90px;
	width:475px;
	border:1px solid #ccc
}

/* step 3 - address ************************************************************************** */

.address-form-multishipping { padding: 10px 0px; }
#multishipping_mode_box {
	border: 1px solid #D0D3D8;
	background: url("../img/form_bg.jpg") repeat-x scroll left top #D0D1D5;
	margin-bottom: 10px;
	padding: 5px;
}
#multishipping_mode_checkbox {
	vertical-align: middle;
	margin-right: 5px;
}
#multishipping_mode_box.on {
	border: 1px solid #ddd;
}
#multishipping_mode_box .title {
	padding: 5px;
	font-weight: bold;
}
#multishipping_mode_box .description, #multishipping_mode_box .description_off {
	padding: 5px;
}
#multishipping_mode_box .description_off {
	display: none;
	padding: 5px;
}
#multishipping_mode_box .description_off div {
	margin-bottom: 10px;
}
#multishipping_mode_box .description_off a, #multishipping_mode_box .description a {
	display: block;
	text-align: center;
	text-decoration: none;
	padding: 5px 10px;
	margin: 0 160px;
	border: 1px solid #ccc;
	background: #ddd;
}
#multishipping_mode_box .description_off a:hover, #multishipping_mode_box .description a:hover {
	background: #f3f3f3;
	border: 1px solid #ccc;
}
#multishipping_mode_box.on .description_off {
	display: block;
}


/* step 4 - paiement ************************************************************************** */

.delivery_options {
	border: 1px solid #BDC2C9;
	border-top: 0;
}

#order .delivery_options_address h3, #order-opc .delivery_options_address h3 {
/*background: url("../img/table_header.gif") no-repeat;
color: #374853;
font-weight: bold;
height: 14px;
padding: 5px 10px;
margin: 10px 0 0 0;*/
	padding: 6px 11px;
	font-size: 12px;
	color: #fff;
	text-shadow: 0 1px 0 #000;
	text-transform: uppercase;
	background: none repeat scroll 0 0 #383838;
}
#order .delivery_option_radio, #order-opc .delivery_option_radio {
	float: left;
	margin: 21px 12px;
}
#order .delivery_option label, #order-opc .delivery_option label {
	display: block;
	padding-bottom: 5px;
	padding-top: 5px;
}
#order .delivery_option label > table.resume, #order-opc .delivery_option label > table.resume {
	height: 46px;
}
#order .delivery_option.item, #order-opc .delivery_option.item {
	background: #fafafa;
}
#order .delivery_option.alternate_item, #order-opc .delivery_option.alternate_item {
	border-top: 1px solid #bdc2c9;
	background: #f1f2f4;
	border-bottom: 1px solid #bdc2c9;
}
#order .delivery_option label > table.resume td, #order-opc .delivery_option label > table.resume td {
	padding: 0 8px;
}
#order .delivery_option label > table.resume td + td, #order-opc .delivery_option label > table.resume td + td {
	width: 300px;
}
#order .delivery_option label > table.resume td + td + td, #order-opc .delivery_option label > table.resume td + td + td {
	width: 100px;
	text-align: right;
}
#order .delivery_option_carrier td {width:200px}
#order .delivery_option_carrier td + td {width:280px;}
#order .delivery_option_carrier td + td + td {width:200px}
#order .delivery_options_address .delivery_option_logo, #order .delivery_option_carrier .delivery_option_logo, #order-opc .delivery_options_address .delivery_option_logo {
	padding-left:10px;
	width: 160px;
}
#order .delivery_options_address .delivery_option_logo img, #order-opc .delivery_options_address .delivery_option_logo img { /*height: 40px;*/ }
#order .delivery_option_carrier .first_item, #order-opc .delivery_option_carrier .first_item {
	padding: 3px 5px 3px 12px;
	background:url(../img/arrow_right_2.png) no-repeat 3px 7px
}

.order_carrier_content {
	padding:15px;
	border:1px solid #ccc;
	font-size:12px;
	color:#000;
	background:#f8f8f8
}
.order_carrier_content h3 {
	padding:15px 0 10px 0;
	font-size:13px;
	color:#000
}
.order_carrier_content h3.carrier_title {padding-top:0}
.order_carrier_content input {
	position:relative;
	top:1px
}

#carrierTable {
	border:1px solid #999;
	border-bottom:none;
	background:#fff
}

#carrierTable tbody{
	border-bottom:1px solid #999;
}
#carrierTable  th {
	padding:0 15px;
	height: 29px;
	font-weight: bold;
	line-height:29px;
	color:#fff;
	text-transform:uppercase;
	background: #B22222;
}
#carrierTable  td {
	padding:15px;
	font-weight:bold;
	border-right:1px solid #e9e9e9
}
#carrierTable  td.carrier_price {border:none}

#gift_div {
	display:none;
	padding-bottom:10px
}
#gift_div label {
	display:block;
	margin-bottom:5px
}
#gift_div #gift_message {
	height:50px;
	width:720px;
	border:1px solid #999
}

a.iframe {font-weight:bold}

.hook_extracarrier {
	margin-top: 5px;
	padding: 5px;
}

/* step 5 - paiement ************************************************************************** */
.paiement_block {
	padding:15px;
	border:1px solid #ccc;
	font-size:12px;
	color:#000;
	background:#f8f8f8
}

.payment_module {
	position:relative;
	padding-top:20px;
	border-top:1px dotted #ccc;
	text-transform:uppercase;
}
.payment_module a {display:block;}
.payment_module img {
	float:left;
	margin-right:10px
}
/*.payment_module span {
	position:absolute;
	top:50px;
	left:145px
}*/

.payment_module:before,
.payment_module:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden
}
.payment_module:after {clear: both}
.payment_module {zoom: 1}


/* ************************************************************************************************
		PAGE ORDER-OPC
************************************************************************************************ */
#order-opc #left_column {display:none}
#order-opc #center_column{ }


#order-opc h2 {}
#order-opc h2 span {
	display:inline-block;
	padding:5px 7px;
	color:#fff;
	background:#333;
}

#order-opc #login_form fieldset {
	background: none repeat scroll 0 0 #FFFFE0;
	border: 1px solid #E6DB55;
	font-size: 13px;
	margin: 0 0 10px;
	padding: 10px;
}
#order-opc #login_form fieldset p {padding:0}
#order-opc #login_form fieldset p a {padding:0}

#order-opc #new_account_form p.submit {
	margin-right: 120px;
	text-align:right
}
#order-opc #new_account_form p.opc-required {margin-left:20px}

#order-opc .addresses {margin-bottom:20px}

#order-opc #opc_delivery_methods h3 {margin-top:20px;}
#order-opc #opc_delivery_methods textarea {
	height:60px;
	border:1px solid #ccc
}

#order-opc #opc_payment_methods {margin-bottom:20px}
#order-opc #opc_payment_methods #opc_payment_methods-content p{margin:0}

.delivery_option_carrier td {width:200px}
.delivery_option_carrier td + td {width:280px;}
.delivery_option_carrier td + td + td {width:200px}
.delivery_option_carrier {
	margin: 5px 0 0 45px;
	width: 670px;
	display: none;
}
 .delivery_option_carrier tr td {
	padding: 5px;
}
.delivery_option_carrier.selected {
	display: table;
}
.delivery_option_carrier.not-displayable {
	display: none;
}
.delivery_option_title {
	font-weight: bold;
}


/* ************************************************************************************************
	express checkout
************************************************************************************************ */
#new_account_form {clear:both;margin-bottom: 20px;border: 1px solid #ccc;}
#new_account_form h3 {
	margin-bottom:20px;
	padding:8px;
	border-bottom:1px solid #ccc;
	font-weight:bold;
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
	background:url(../img/bg_form_h3.png) repeat-x 0 0 #989898
}
#center_column #new_account_form p {
	margin:0;
	padding:0 0 10px 0
}
#new_account_form p.required {color:#222}
#new_account_form p.required sup {color:#990000}
#new_account_form p.radio span,
#new_account_form p.text label,
#new_account_form p.password label,
#new_account_form p.select label,
#new_account_form p.select span,
#new_account_form p.textarea label {
	display: inline-block;
	padding: 6px 15px;
	width: 230px;
	font-size: 14px;
	text-align: right
}
#new_account_form p.radio label {
	float:none;
	padding-right:10px;
	width:auto;
	font-size:14px;
}
#new_account_form p.checkbox label {
	float: none;
	width: auto;
	font-size: 12px;
}
#new_account_form p.text input,
#new_account_form p.password input,
#new_account_form p.select input {
	height:22px;
	padding:0 5px;
	width:360px;
	border:1px solid #ccc;
	font-size:12px;
	color:#666
}
#new_account_form p.checkbox input {margin-left: 260px;}

#new_account_form #submitGuestAccount {float: right}

/* ************************************************************************************************ */

/* ************************************************************************************************
		paiment - CONFIRMATION
************************************************************************************************ */
#orderconfirmation #left_column {display:none}
#orderconfirmation #center_column{ }


/* ************************************************************************************************
		PAGE PASSWORD
************************************************************************************************ */
#form_forgotpassword fieldset {
	padding: 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #fff;
	border: 1px solid #CCCCCC;
}
#form_forgotpassword  p.text label {
	display: inline-block;
	padding-right: 10px;
	width: 174px;
	font-weight: bold;
	font-size: 12px;
	text-align: right
}
#form_forgotpassword  p.text input {
	width: 40%;
	border: 1px solid #ccc;
}
#form_forgotpassword p.submit {
	margin-right:25px;
	padding-bottom:5px;
	text-align: center;
}

#password .icon {
	position:relative;
	top:6px;
}


/* ************************************************************************************************
		PAGE ADRESSES
************************************************************************************************ */
#addresses #left_column {display:none}
#addresses #center_column{ }

#address p.inline-infos {
	margin:0 0 0 100px !important;
	font-size:12px;
	color:#666;
}


/* ************************************************************************************************
		PAGE ADD ADRESS
************************************************************************************************ */
#address #left_column {display:none}
#address #center_column{ }

form#add_adress {}
#add_adress fieldset {
	margin:0;
	border:1px solid #ccc;
	background:#F8F8F8
}
#add_adress h3 {
	margin:0 0 15px 0;
	padding:8px;
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	background:url(../img/bg_form_h3.png) repeat-x 0 0 #989898
}
#center_column #add_adress p {margin:0; padding:0 0 10px 0}
#add_adress p.required {color:#222}
#add_adress p.required  sup {color:#990000}

#add_adress p.text label,
#add_adress p.password label,
#add_adress p.select label,
#add_adress p.select span,
#add_adress p.textarea label {
	display:inline-block;
	padding:6px 15px;
	width:230px;/* 260 */
	font-size:14px;
	text-align:right
}
#add_adress p.text input,
#add_adress p.password input,
#add_adress p.select input {
	padding:0 5px;
	height:22px;
	width:360px;/* 370 */
	border:1px solid #ccc;
	font-size: 12px;
	color:#666
}
#add_adress p.checkbox input {
	margin-left:260px;
}
#add_adress p.select select {
	margin-right:10px;
	border:1px solid #ccc;
	font-size: 12px;
	color:#666
}
#add_adress p.textarea label {vertical-align:top}
#add_adress p.textarea textarea {
	height:80px;
	width:370px;
	border:1px solid #ccc;
	font-size: 12px;
	color:#666
}
#center_column  #add_adress p.submit2 {
	margin-top:20px;
	text-align:right
}

#add_adress span.form_info,
#add_adress span.inline-infos {
	display:block;
	margin:5px 0 0 265px;
	color:#666
}
/* form **************************************************************************************** */
form.std fieldset {
	margin:8px 0;
}


/* ************************************************************************************************
		addons payment cheque
************************************************************************************************ */
#module-cheque-payment #left_column {}
#module-cheque-payment #center_column{ }


/* ************************************************************************************************
		addons payment bankwire
************************************************************************************************ */
#module-bankwire-payment #left_column {}
#module-bankwire-payment #center_column{}


/* ************************************************************************************************
		addons google checkout
************************************************************************************************ */
#module-gcheckout-payment #left_column {}
#module-gcheckout-payment #center_column{ }

/* ************************************************************************************************
		addons paypal
************************************************************************************************ */
#module-payment-submit #left_column {}
#module-payment-submit #center_column{ }


/* ************************************************************************************************
		addons cashondelivery validation
************************************************************************************************ */
#module-cashondelivery-validation #left_column {}
#module-cashondelivery-validation #center_column{ }


/* ************************************************************************************************
		addon RerversoForm
************************************************************************************************ */
#account-creation_form fieldset.reversoform {padding:10px !important}
#account-creation_form fieldset.reversoform  .text label{
	display:block;
	padding:0 0 10px 0;
	width:100%;
	text-align:left;
}
#account-creation_form fieldset.reversoform .infos-sup {
	padding:0 !important;
	font-size:10px;
	font-style:italic;
	text-align:right
}
/* ************************************************************************************************
		addon customer privacy
************************************************************************************************ */
fieldset.customerprivacy label{
	padding-bottom:0;
	font-size:14px;
	text-align:left;
	cursor:pointer;
	width: 80%;
	padding: 0;
}

/* ************************************************************************************************
		addon referralprogram
************************************************************************************************ */
#module-referralprogram-referralprogram-program #left_column {display:none}
#module-referralprogram-referralprogram-program #center_column{ }

#leo-footer .myaccount li.referralprogram img {display:none}

#module-referralprogram-referralprogram-program .sheets {padding-top:10px}

#module-referralprogram-referralprogram-program form p.checkbox {font-weight:bold}
#module-referralprogram-referralprogram-program form p.checkbox a {text-decoration:underline}
#module-referralprogram-referralprogram-program form p.submit {text-align:right}
#module-referralprogram-referralprogram-program form p.see_email {
	padding-left:10px;
	color: #0088cc;
	background:url(../img/arrow_right_1.png) no-repeat 0 4px;
}
#module-referralprogram-referralprogram-program form p.see_email a {
	color: #0088cc;
	text-decoration:underline
}

/* ************************************************************************************************
		addon loyalty
************************************************************************************************ */
#module-loyalty-default #left_column {display:none}
#module-loyalty-default #center_column{ }

#product p#loyalty {
	padding:10px 0 0 20px;
	border-top:1px solid #ccc;
	background:url(../img/icon/info.png) no-repeat 0 8px;
	margin-top: 10px;
}

#leo-footer .myaccount li.loyalty img {display:none}


/* ************************************************************************************************
		addon Livezilla
************************************************************************************************ */
#livezilla_lnk  {
	margin:10px 0;
	text-align: right
}
#livezilla_lnk a {
	display:inline-block;
	padding:6px 8px 8px 8px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font:bold 10px Arial,Verdana,sans-serif;
	color:#fff;
	text-shadow: 0 -1px 0 #000;
	background: url(../img/bg_bt_compare.gif) repeat-x scroll 0 0 #000
}
#livezilla_lnk a:hover {text-decoration:none}

/* ************************************************************************************************
		addons comments products
************************************************************************************************ */
form#sendComment  fieldset{
	padding:10px;
	border:1px solid #ccc;
	background:#eee
}
form#sendComment h3 {font-size:14px;}
#new_comment_form p.text {
	 margin-bottom: 0;
	 padding-bottom: 0;
}
#sendComment p.text label,
#sendComment p.textarea label {
	display: block;
	margin: 12px 0 4px;
	font-weight: bold;
	font-size: 12px;
}
#sendComment p.text input {
	padding: 0 5px;
	height: 28px;
	width: 498px;
	border: 1px solid #ccc;
	background: url(../img/bg_input.png) repeat-x 0 0 #fff;
}
#sendComment p.textarea textarea {
	height:80px;
	width:508px;
	border:1px solid #ccc;
}
#sendComment p.submit {
	padding:0;
	text-align:right
}

#sendComment p.closeform {
	float:right;
	padding:0;
	height:12px;
	width:12px;
	text-indent:-5000px;
	background:url(../img/icon/delete.gif) no-repeat 0 0
}

.star {
	position: relative;
	top:2px;
	float: left;
	height: 12px;
	width: 12px;
	overflow: hidden;
	text-indent: -999em;
	cursor: pointer
}
.star, .star a { background: url(../../../modules/productcomments/img/star.gif) no-repeat 0 0 }
div.star_on a { background-position: 0 -12px }
div.star_hover a, div.star a:hover { background-position: 0 -12px }


/* ************************************************************************************************
		xxxxx
************************************************************************************************ */


/* ************************************************************************************************
		guest tracking
************************************************************************************************ */

#guest-tracking fieldset p:first-child {
	padding-top: 10px;
}
#guest-tracking fieldset p:last-child {
	padding-bottom: 10px;
}
.account_creation {
	padding: 15px;
	border: 1px solid #ccc;
	background: #f8f8f8
}

